/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}
body{
	background-color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
}
#siteWrapperTop{
	background-color:#E8E0CB;
	background-image:url('../images/bg-top.jpg');
	background-position:top;
	background-repeat:no-repeat;
}
#siteWrapperBottom{
	background-image:url('../images/bg-bottom.jpg');
	background-position:bottom;
	background-repeat:no-repeat;
}
#siteWrapperMain{
	margin-left:auto;
	margin-right:auto;
}
#mainPanel{
	clear:both;
}
#mainContent{
	float:left;
	background-color:#FFFFFF;
	background-image:url('../images/contentPane-topFade.jpg');
	background-position:top;
	background-repeat:repeat-x;
	min-height:360px;
	padding-left:5px;
	padding-right:5px;
}
img{
	border:none;
}
table.contentpaneopen{
	width:100%;
}
#login-under-article{
	width:200px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.pagination{
	width:100%;
	position:relative;
	text-align:center;
}
.pagination ul {
	list-style:none;
}
.pagination > ul {
	float:right;
	margin:0;
	padding:0;
	position:relative;
	right:50%;
}
.pagination > ul > li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	padding-left:5px;
	padding-right:5px;
	position:relative;
	left:50%;
}
.pagination ul li a {
	display:block;
}
.vm-pagination > ul > li {
	padding-left:5px;
	padding-right:5px;
}
.menu-hidden{
	display:none;
	visibility:hidden;
}
/* Promo Tiles */
div.promo-tiles-btm{
	float:left;
	padding-left:10px;
	padding-right:10px;
}
/* Logout componentHeading text */
#cb_cb_comp_login div.componentheading{
	display:none;
}
#rscomments_big_container{
	clear:both;
}
/* Donation screens */
div.control-group > label.control-label{
	font-size:12px;
}
.jd-page-title{
	display:none;
	visibility:hidden;
}
.jd-title{
	display:none;
	visibility:hidden;
}
#donation_type > label{
	display:none;
	visibility:hidden;
}
/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}
* html > body .clearfix {
	width: 100%;
	display: block;
}
* html .clearfix {
	height: 1%;
}
/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}